#blacknikka{
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	color: #333333;
	font-size: 1.6rem;
	font-weight: 600;
	font-family: "Noto Sans JP", sans-serif;
	background: #f6f6f6;
}
#blacknikka img{
	width: 100%;
	height: auto;
}
#blacknikka .mainvisual .mv_wrap{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	/* margin-bottom: 5%; */
	padding: 8% 0;
}
#blacknikka .mainvisual .mv_wrap .image_logo{
	width: 70%;
	margin-bottom: 5%;
}
#blacknikka .mainvisual .mv_wrap .image_product{
	width: 93%;
}

#blacknikka h2{
	margin-bottom: 30px;
	font-weight: 700;
	font-size: 2rem;
	letter-spacing: 0.2rem;
	text-align: center;
}
#blacknikka .mainvisual{

}
#blacknikka .mainvisual .logo_area{
}

#blacknikka .inner{
	width: 95%;
	margin: 0 auto;
}
#blacknikka .contents_wrap{
	margin-bottom: 80px;
}
#blacknikka .about{
	text-align: center;
}
#blacknikka .about .text{
	margin-top: 30px;
	/* margin-bottom: 1.5rem; */
	text-align: left;
	font-weight: 900;
}
#blacknikka .about .text p{
	margin-bottom: 5%;
	line-height: 1.8;
}
#blacknikka .ambassador > p{
	margin-bottom: 30px;
}
#blacknikka .ambassador .profile{
	width: 80%;
	margin: 0 auto;
	margin-bottom: 30px;
}
#blacknikka .ambassador .photo{
	width: 80%;
	margin: 0 auto;
}
#blacknikka .ambassador .name{
	width: 100%;
	padding: 2% 0;
	text-align: center;
}
#blacknikka .ambassador .name p{
	font-size: 2.5rem;
}
#blacknikka .ambassador .name p span{
	font-size: 1.4rem;
}
#blacknikka .ambassador .name a{
	padding: 2% 10%;
	border-radius: 20px;
	background-color: var(--main-color);
	color: #ffffff;
	font-size: 1.5rem;
}
#blacknikka .ambassador .name a i{
	transform: translateX(0.2rem);
}
#blacknikka .ambassador .profile{
	width: 100%;
	margin: 0 auto;
}
#blacknikka .ambassador .profile p{
	margin-bottom: 2.6rem;
	line-height: 1.7;
}
#blacknikka .ambassador .event_wrap{
	background:#fff;
	padding: 5% 3%;
	margin: 7% auto;
}
#blacknikka .ambassador .event_title{
	text-align:center;
	background:var(--main-color);
	color:#fff;
	padding:0.5%;
	margin-bottom: 3%;
	font-size: 5.4vw;
	font-weight:900;
}
#blacknikka .ambassador .event_text{

}
#blacknikka .ambassador .event_schedule_wrap{margin-top: 3%;}
#blacknikka .ambassador .event_schedule_contents{
	text-align:left;
	font-weight: 900;
}

#blacknikka .shop{
	text-align: center;
}
#blacknikka .shop .shop_list{
	padding: 5%;
	background-color: rgba(255,255,255,0.80);
}
#blacknikka .shop .shop_list li{
	padding: 10% 1%;
}
#blacknikka .shop .shop_list li:not(#blacknikka .shop .shop_list li:last-of-type){
	border-bottom: solid 1px rgba(0,0,0,0.3);
}
#blacknikka .shop .shop_list li .photo{
	width: 90%;
	margin: 0 auto 2% auto;
	overflow: hidden;
	aspect-ratio: 3 / 2;
}
#blacknikka .shop .shop_list li .photo img{
	height: 100%;

	object-fit: cover;
}
#blacknikka .shop .shop_list li .info{
	width: 100%;
}
#blacknikka .shop .shop_list li .info .menu{
	margin-bottom: 4%;
	color: var(--main-color);
	font-weight: 700;
	font-size: 2.2rem;
	line-height: 1.2;
}
#blacknikka .shop .shop_list li .info .menu_name{
	display:block;
	margin-bottom:3px;
}

#blacknikka .shop .shop_list li .info .shop_name{
	margin-bottom: 4%;
	font-weight: 700;
	font-size: 1.9rem;
	line-height: 1.2;
}
#blacknikka .shop .shop_list li .info .shop_name span{
    margin-top: 2%;
	font-weight: 400;
	font-size: 1.6rem;
}
#blacknikka .shop .shop_list li .info .text{
	text-align: left;
}
#blacknikka .contents_wrap .btn_map,.btn_map_comingsoon{
	display:block;
	margin:0 auto;
	padding: 3% 1.5%;
	text-align:center;
	font-size: 5.3vw;
	font-weight: 900;
	background:#000;
	color: #ffbc0e;
	border-radius:8px;
	box-shadow: 3px 3px 0px 0px rgb(0 0 0 / 40%);
	width: 100%;
}
#blacknikka .contents_wrap .btn_map_comingsoon{
	opacity:0.2;
}
#blacknikka .contents_wrap .comingsoon_text{
	text-align:center;
	margin-top:2%;
	font-size:4vw;
}

#blacknikka .date dl{
	display: flex;
	flex-wrap: wrap;
	width: 620px;
	margin: 0 auto;
	overflow: hidden;
	border-radius: 5px;
	box-shadow: 0 0 5px #ececec;
}
#blacknikka .date dl{
	display: flex;
	flex-wrap: wrap;
	width: 620px;
	margin: 0 auto;
	overflow: hidden;
	border-radius: 5px;
	box-shadow: 0 0 5px #ececec;
}
#blacknikka .date dl{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	border-radius: 5px;
	box-shadow: 0 0 5px #ececec;
}
#blacknikka .date dt{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	padding: 2%;
	background-color: var(--main-color);
	color: #ffffff;
}
#blacknikka .date dd{
	width: 100%;
	padding: 3%;
	background-color: rgba(255,255,255,0.8);
}
#blacknikka .date dt:not(#blacknikka .date dt:last-of-type),#blacknikka .date dd:not(#blacknikka .date dd:last-of-type){
	border-bottom: solid 1px #ffffff;
}
iframe[src*="www.google.com/maps/embed"] {
    padding:3% 0 0;
}

#blacknikka .sp_none{
	display: none;
}
